Source: libmessage-passing-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libanyevent-handle-udp-perl,
 libanyevent-perl,
 libcompress-bzip2-perl,
 libconfig-any-perl,
 libcrypt-blowfish-perl,
 libcrypt-cbc-perl,
 libdatetime-perl,
 libjson-maybexs-perl,
 libmodule-runtime-perl,
 libmodule-install-perl,
 libmoo-perl,
 libmoox-options-perl,
 libmoox-types-mooselike-perl,
 libnamespace-clean-perl,
 libnet-statsd-perl,
 libpackage-variant-perl,
 libstring-rewriteprefix-perl,
 libsys-hostname-long-perl,
 libtask-weaken-perl,
 libtry-tiny-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmessage-passing-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmessage-passing-perl
Homepage: https://metacpan.org/release/Message-Passing
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmessage-passing-perl
Architecture: all
Depends:
 libanyevent-handle-udp-perl,
 libanyevent-perl,
 libconfig-any-perl,
 libdatetime-perl,
 libjson-maybexs-perl,
 libmodule-runtime-perl,
 libmoo-perl,
 libmoox-options-perl,
 libmoox-types-mooselike-perl,
 libnamespace-clean-perl,
 libpackage-variant-perl,
 libstring-rewriteprefix-perl,
 libsys-hostname-long-perl,
 libtask-weaken-perl,
 libtry-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libcompress-bzip2-perl,
 libcrypt-cbc-perl,
 liblinux-io-prio-perl,
 libmessage-passing-zeromq-perl,
Description: simple way of doing messaging
 Message::Passing is a library for building high performance,
 loosely coupled and reliable/reseliant applications,
 structured as small services
 which communicate over the network by passing messages.
